﻿
/* ===================================================================
CSS information
 file name  :  toolTip.css
=================================================================== */

.ColorTip_box > a:not(:last-child){
	margin-right: 2px;
}
.ColorTip {
	padding: 6px;
	display:inline-block;
	cursor: pointer;
	margin: 1px;
	border:1px solid #ccc!important;
	box-sizing: border-box;
}
.ColorTip.default {
	box-shadow: 0 0 0 1px #000;
	border-radius: 0;
}
.ColorTip.white
{
	background-color: #f9f8f6;
}
.ColorTip.gray
{
	background-color: #cccccc;
}
.ColorTip.green
{
	background-color: #7ebea5;
}
.ColorTip.yellow
{
	background-color: #EEC362;
}
.ColorTip.brown
{
	background-color: #8e7036;
}
.ColorTip.beige
{
	background-color: #f5f5dc;
}
.ColorTip.red
{
	background-color: #ee827c;
}
.ColorTip.pink
{
	background-color: #f6bfbc;
}
.ColorTip.purple
{
	background-color: #a59aca;
}
.ColorTip.blue
{
	background-color: #2a83a2;
}
.ColorTip.black
{
	background-color: #595857;
}
.ColorTip.khaki
{
	background-color: #f0e68c;
}
.ColorTip.orange
{
	background-color: #f6ad49;
}
.ColorTip.gold
{
	background-color: #ffd700;
}
.ColorTip.oatmeal
{
	background-color: #fffaea;
}
.ColorTip.other
{
	background-color: #ffffff;
}
.ColorTip.mnt
{
	background-color: #e0ffff;
}
.ColorTip.mst
{
	background-color: #daa520;
}
.ColorTip.yel
{
	background-color: #ffffe0;
}
.ColorTip.red
{
	background-color: #dc143c;
}
.ColorTip.blu
{
	background-color: #b0e0e6;
}
.ColorTip.nvy
{
	background-color: #000080;
}